<?xml version='1.0' encoding='UTF-8'?>
<tryton>
	<data>
		<record model="account.account.type.template" id="ch_fr">
			<field name="name">ICT accounting plan</field>
			<field name="sequence" eval="20"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1">
			<field name="name">Assets</field>
			<field name="sequence" eval="90"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_10">
			<field name="name">Current assets</field>
			<field name="sequence" eval="160"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_1"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_100">
			<field name="name">Cash and cash equivalents</field>
			<field name="sequence" eval="230"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_10"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1000">
			<field name="name">Cash</field>
			<field name="sequence" eval="300"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_100"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1020">
			<field name="name">Bank (assets)</field>
			<field name="sequence" eval="370"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_100"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_106">
			<field name="name">Short-term marketable securities</field>
			<field name="sequence" eval="440"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_10"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1060">
			<field name="name">Securities</field>
			<field name="sequence" eval="510"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_106"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1069">
			<field name="name">Adjustment of securities value</field>
			<field name="sequence" eval="580"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_106"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_110">
			<field name="name">Receivables from goods and services</field>
			<field name="sequence" eval="650"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_10"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1100">
			<field name="name">Receivables from goods and services (Debtors)</field>
			<field name="sequence" eval="720"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_110"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1109">
			<field name="name">Bad debt provision</field>
			<field name="sequence" eval="790"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_110"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1110">
			<field name="name">Créances résultant de livr. et prest. envers les sociétés du groupe</field>
			<field name="sequence" eval="860"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_110"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_114">
			<field name="name">Other short-term receivables</field>
			<field name="sequence" eval="930"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_10"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1140">
			<field name="name">Advances and loans</field>
			<field name="sequence" eval="1000"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_114"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1149">
			<field name="name">Ajustement de la valeur des avances et des prêts</field>
			<field name="sequence" eval="1070"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_114"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1170">
			<field name="name">Impôt préalable: TVA s/matériel, marchandises, prestations et énergie</field>
			<field name="sequence" eval="1140"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_114"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1171">
			<field name="name">Impôt préalable: TVA s/investissements et autres charges d’exploitation</field>
			<field name="sequence" eval="1210"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_114"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1176">
			<field name="name">Withholding tax</field>
			<field name="sequence" eval="1280"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_114"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1180">
			<field name="name">Créances envers les assurances sociales et institutions de prévoyance</field>
			<field name="sequence" eval="1350"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_114"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1189">
			<field name="name">Withholding tax</field>
			<field name="sequence" eval="1420"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_114"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1190">
			<field name="name">Other short-term receivables</field>
			<field name="sequence" eval="1490"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_114"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1199">
			<field name="name">Ajustement de la valeur des créances à court terme</field>
			<field name="sequence" eval="1560"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_114"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_120">
			<field name="name">Inventory and unbilled services</field>
			<field name="sequence" eval="1630"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_10"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1200">
			<field name="name">Merchandise inventory</field>
			<field name="sequence" eval="1700"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_120"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1210">
			<field name="name">Raw materials</field>
			<field name="sequence" eval="1770"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_120"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1220">
			<field name="name">Auxiliary materials</field>
			<field name="sequence" eval="1840"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_120"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1230">
			<field name="name">Consumables</field>
			<field name="sequence" eval="1910"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_120"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1250">
			<field name="name">Goods on consignment</field>
			<field name="sequence" eval="1980"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_120"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1260">
			<field name="name">Finished goods inventory</field>
			<field name="sequence" eval="2050"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_120"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1270">
			<field name="name">Work in progress</field>
			<field name="sequence" eval="2120"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_120"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1280">
			<field name="name">Work in progress</field>
			<field name="sequence" eval="2190"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_120"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_130">
			<field name="name">Asset accruals</field>
			<field name="sequence" eval="2260"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_10"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1300">
			<field name="name">Prepaid expenses</field>
			<field name="sequence" eval="2330"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_130"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1301">
			<field name="name">Accrued income</field>
			<field name="sequence" eval="2400"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_130"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_14">
			<field name="name">Fixed assets</field>
			<field name="sequence" eval="2470"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_1"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_140">
			<field name="name">Financial fixed assets</field>
			<field name="sequence" eval="2540"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_14"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1400">
			<field name="name">Long-term securities</field>
			<field name="sequence" eval="2610"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_140"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1409">
			<field name="name">Adjustment of securities value</field>
			<field name="sequence" eval="2680"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_140"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1440">
			<field name="name">Loans</field>
			<field name="sequence" eval="2750"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_140"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1441">
			<field name="name">Mortgages</field>
			<field name="sequence" eval="2820"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_140"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1449">
			<field name="name">Ajustement de la valeur des créances à long terme</field>
			<field name="sequence" eval="2890"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_140"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_148">
			<field name="name">Investments</field>
			<field name="sequence" eval="2960"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_14"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1480">
			<field name="name">Investments</field>
			<field name="sequence" eval="3030"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_148"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1489">
			<field name="name">Ajustement de la valeur des participations</field>
			<field name="sequence" eval="3100"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_148"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_150">
			<field name="name">Tangible fixed assets (movables)</field>
			<field name="sequence" eval="3170"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_14"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1500">
			<field name="name">Machinery and equipment</field>
			<field name="sequence" eval="3240"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_150"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1509">
			<field name="name">Ajustement de la valeur des machines et appareils</field>
			<field name="sequence" eval="3310"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_150"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1510">
			<field name="name">Furniture and fixtures</field>
			<field name="sequence" eval="3380"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_150"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1519">
			<field name="name">Ajustement de la valeur du mobilier et des installations</field>
			<field name="sequence" eval="3450"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_150"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1520">
			<field name="name">Office machines, IT, communication systems</field>
			<field name="sequence" eval="3520"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_150"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1529">
			<field name="name">Ajustement de la valeur des machines de bureau, inf. et syst. comm.</field>
			<field name="sequence" eval="3590"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_150"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1530">
			<field name="name">Vehicles</field>
			<field name="sequence" eval="3660"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_150"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1539">
			<field name="name">Ajustement de la valeur des véhicules</field>
			<field name="sequence" eval="3730"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_150"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1540">
			<field name="name">Tools and devices</field>
			<field name="sequence" eval="3800"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_150"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1549">
			<field name="name">Ajustement de la valeur des outillages et appareils</field>
			<field name="sequence" eval="3870"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_150"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_160">
			<field name="name">Tangible fixed assets (real estate)</field>
			<field name="sequence" eval="3940"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_14"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1600">
			<field name="name">Operating properties</field>
			<field name="sequence" eval="4010"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_160"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1609">
			<field name="name">Ajustement de la valeur des immeubles d’exploitation</field>
			<field name="sequence" eval="4080"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_160"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_170">
			<field name="name">Intangible assets</field>
			<field name="sequence" eval="4150"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_14"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1700">
			<field name="name">Brevets, know-how, licences, droits, développement</field>
			<field name="sequence" eval="4220"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_170"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1709">
			<field name="name">Ajustement de la valeur des brevets, know-how, licences, droits, dév.</field>
			<field name="sequence" eval="4290"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_170"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1770">
			<field name="name">Goodwill</field>
			<field name="sequence" eval="4360"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_170"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1779">
			<field name="name">Ajustement de la valeur des goodwill</field>
			<field name="sequence" eval="4430"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_170"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_180">
			<field name="name">Unpaid capital: share capital, foundation capital</field>
			<field name="sequence" eval="4500"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_14"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1850">
			<field name="name">Capital actions, capital social, droits de participations ou capital de fondation non versés</field>
			<field name="sequence" eval="4570"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_180"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2">
			<field name="name">Liabilities</field>
			<field name="sequence" eval="4640"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_20">
			<field name="name">Current liabilities</field>
			<field name="sequence" eval="4710"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_2"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_200">
			<field name="name">Dettes à court terme résultant d’achats et de prestations de services</field>
			<field name="sequence" eval="4780"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_20"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2000">
			<field name="name">Dettes résultant d’achats et de prestation de services (créanciers)</field>
			<field name="sequence" eval="4850"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_200"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2030">
			<field name="name">Customer advances</field>
			<field name="sequence" eval="4920"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_200"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2050">
			<field name="name">Dettes résultant d’achats et de prestations de services envers des sociétés du groupe</field>
			<field name="sequence" eval="4990"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_200"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_210">
			<field name="name">Dettes à court terme rémunérés</field>
			<field name="sequence" eval="5060"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_20"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2100">
			<field name="name">Bank liabilities</field>
			<field name="sequence" eval="5130"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_210"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2120">
			<field name="name">Leasing commitments</field>
			<field name="sequence" eval="5200"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_210"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2140">
			<field name="name">Autres dettes à court terme rémunérées</field>
			<field name="sequence" eval="5270"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_210"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_220">
			<field name="name">Other short-term liabilities</field>
			<field name="sequence" eval="5340"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_20"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2200">
			<field name="name">TVA due</field>
			<field name="sequence" eval="5410"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_220"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2201">
			<field name="name">Décompte TVA</field>
			<field name="sequence" eval="5480"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_220"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2206">
			<field name="name">Impôt anticipé dû</field>
			<field name="sequence" eval="5550"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_220"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2208">
			<field name="name">Direct taxes</field>
			<field name="sequence" eval="5620"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_220"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2210">
			<field name="name">Other short-term liabilities</field>
			<field name="sequence" eval="5690"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_220"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2261">
			<field name="name">Dividends</field>
			<field name="sequence" eval="5760"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_220"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2270">
			<field name="name">Social security and pension institutions</field>
			<field name="sequence" eval="5830"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_220"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2279">
			<field name="name">Withholding tax</field>
			<field name="sequence" eval="5900"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_220"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_230">
			<field name="name">Accrued liabilities and short-term provisions</field>
			<field name="sequence" eval="5970"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_20"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2300">
			<field name="name">Accrued expenses</field>
			<field name="sequence" eval="6040"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_230"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2301">
			<field name="name">Deferred income</field>
			<field name="sequence" eval="6110"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_230"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2330">
			<field name="name">Short-term provisions</field>
			<field name="sequence" eval="6180"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_230"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_24">
			<field name="name">Long-term liabilities</field>
			<field name="sequence" eval="6250"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_2"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_240">
			<field name="name">Dettes à long terme rémunérées</field>
			<field name="sequence" eval="6320"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_24"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2400">
			<field name="name">Bank liabilities</field>
			<field name="sequence" eval="6390"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_240"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2420">
			<field name="name">Leasing commitments</field>
			<field name="sequence" eval="6460"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_240"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2430">
			<field name="name">Bond loans</field>
			<field name="sequence" eval="6530"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_240"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2450">
			<field name="name">Loans</field>
			<field name="sequence" eval="6600"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_240"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2451">
			<field name="name">Mortgages</field>
			<field name="sequence" eval="6670"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_240"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_250">
			<field name="name">Other long-term liabilities</field>
			<field name="sequence" eval="6740"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_24"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2500">
			<field name="name">Other long-term liabilities</field>
			<field name="sequence" eval="6810"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_250"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_260">
			<field name="name">Long-term and statutory provisions</field>
			<field name="sequence" eval="6880"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_24"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2600">
			<field name="name">Provisions</field>
			<field name="sequence" eval="6950"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_260"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_28">
			<field name="name">Equity (legal entities)</field>
			<field name="sequence" eval="7020"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_2"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_280">
			<field name="name">Share capital or foundation capital</field>
			<field name="sequence" eval="7090"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_28"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2800">
			<field name="name">Capital-actions, capital social, capital de fondation</field>
			<field name="sequence" eval="7160"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_280"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_290">
			<field name="name">Reserves / retained earnings and losses</field>
			<field name="sequence" eval="7230"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_28"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2900">
			<field name="name">Legal reserves from capital</field>
			<field name="sequence" eval="7300"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_290"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2930">
			<field name="name">Réserves sur participations propres au capital</field>
			<field name="sequence" eval="7370"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_290"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2940">
			<field name="name">Réserves d‘évaluation</field>
			<field name="sequence" eval="7440"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_290"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2950">
			<field name="name">Réserves légales issues du bénéfice</field>
			<field name="sequence" eval="7510"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_290"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2960">
			<field name="name">Free reserves</field>
			<field name="sequence" eval="7580"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_290"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2970">
			<field name="name">Retained profit / loss</field>
			<field name="sequence" eval="7650"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_290"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2979">
			<field name="name">Bénéfice / perte de l’exercice</field>
			<field name="sequence" eval="7720"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_290"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2980">
			<field name="name">Propres actions, parts sociales, droits de participations (poste négatif)</field>
			<field name="sequence" eval="7790"/>
			<field name="statement">balance</field>
			<field name="parent" ref="ch_fr_accttmpl_290"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3">
			<field name="name">Revenue from sales and services</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="7860"/>
			<field name="parent" ref="ch_fr"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3000">
			<field name="name">Sales of manufactured products</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="7930"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3200">
			<field name="name">Sales of goods</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="8000"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3400">
			<field name="name">Sales of services</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="8070"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3600">
			<field name="name">Other sales and services</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="8140"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3700">
			<field name="name">Prestations propres</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="8210"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3710">
			<field name="name">Consommations propres</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="8280"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3800">
			<field name="name">Sales deductions</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="8350"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3805">
			<field name="name">Pertes sur clients, variation du ducroire</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="8420"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3900">
			<field name="name">Variation des stocks de produits semi-finis</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="8490"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3901">
			<field name="name">Change in finished goods inventory</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="8560"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3940">
			<field name="name">Variation de la valeur des prestations non facturées</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="8630"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_4">
			<field name="name">Material, goods and third-party services expenses</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="8700"/>
			<field name="parent" ref="ch_fr"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_4000">
			<field name="name">Charges de matériel de l‘atelier</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="8770"/>
			<field name="parent" ref="ch_fr_accttmpl_4"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_4200">
			<field name="name">Achats de marchandises destinées à la revente</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="8840"/>
			<field name="parent" ref="ch_fr_accttmpl_4"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_4400">
			<field name="name">Prestations / travaux de tiers</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="8910"/>
			<field name="parent" ref="ch_fr_accttmpl_4"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_4500">
			<field name="name">Charges d‘énergie pour l‘exploitation</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="8980"/>
			<field name="parent" ref="ch_fr_accttmpl_4"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_4900">
			<field name="name">Déductions sur les charges</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="9050"/>
			<field name="parent" ref="ch_fr_accttmpl_4"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_5">
			<field name="name">Personnel expenses</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="9120"/>
			<field name="parent" ref="ch_fr"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_5000">
			<field name="name">Salaries</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="9190"/>
			<field name="parent" ref="ch_fr_accttmpl_5"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_5700">
			<field name="name">Social security expenses</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="9260"/>
			<field name="parent" ref="ch_fr_accttmpl_5"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_5800">
			<field name="name">Autres charges du personnel</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="9330"/>
			<field name="parent" ref="ch_fr_accttmpl_5"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_5900">
			<field name="name">Charges de personnels temporaires</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="9400"/>
			<field name="parent" ref="ch_fr_accttmpl_5"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6">
			<field name="name">Autres charges d‘exploitation, Amortissements et ajustement de valeur, Résultat financier</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="9470"/>
			<field name="parent" ref="ch_fr"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6000">
			<field name="name">Charges de locaux</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="9540"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6100">
			<field name="name">Entretien, réparations et remplacement des inst. servant à l’exploitation</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="9610"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6105">
			<field name="name">Leasing immobilisations corporelles meubles</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="9680"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6200">
			<field name="name">Charges de véhicules et de transport</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="9750"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6260">
			<field name="name">Leasing et location de véhicules</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="9820"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6300">
			<field name="name">Assurances-choses, droits, taxes, autorisations</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="9890"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6400">
			<field name="name">Charges d’énergie et évacuation des déchets</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="9960"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6500">
			<field name="name">Charges d‘administration</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="10030"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6570">
			<field name="name">Charges et leasing d’informatique</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="10100"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6600">
			<field name="name">Advertising</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="10170"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6700">
			<field name="name">Autres charges d‘exploitation</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="10240"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6800">
			<field name="name">Amortissement et ajustement de valeur des postes sur immobilisations corporelles</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="10310"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6900">
			<field name="name">Financial expenses</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="10380"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6950">
			<field name="name">Financial income</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="10450"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_7">
			<field name="name">Résultat des activités annexes d‘exploitation</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="10520"/>
			<field name="parent" ref="ch_fr"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_7000">
			<field name="name">Other income</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="10590"/>
			<field name="parent" ref="ch_fr_accttmpl_7"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_7010">
			<field name="name">Other expenses</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="10660"/>
			<field name="parent" ref="ch_fr_accttmpl_7"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_7500">
			<field name="name">Produits des immeubles d‘exploitation</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="10730"/>
			<field name="parent" ref="ch_fr_accttmpl_7"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_7510">
			<field name="name">Charges des immeubles d‘exploitation</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="10800"/>
			<field name="parent" ref="ch_fr_accttmpl_7"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_8">
			<field name="name">Extraordinary and non-operating results</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="10870"/>
			<field name="parent" ref="ch_fr"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_8000">
			<field name="name">Non-operating expenses</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="10940"/>
			<field name="parent" ref="ch_fr_accttmpl_8"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_8100">
			<field name="name">Non-operating income</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="11010"/>
			<field name="parent" ref="ch_fr_accttmpl_8"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_8500">
			<field name="name">Charges extraordinaires, exceptionnelles ou hors période</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="11080"/>
			<field name="parent" ref="ch_fr_accttmpl_8"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_8510">
			<field name="name">Produits extraordinaires, exceptionnels ou hors période</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="11150"/>
			<field name="parent" ref="ch_fr_accttmpl_8"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_8900">
			<field name="name">Direct taxes</field>
			<field name="statement">off-balance</field>
			<field name="sequence" eval="11220"/>
			<field name="parent" ref="ch_fr_accttmpl_8"/>
		</record>
		<record model="account.account.template" id="root_fr">
			<field name="name">ICT Account Chart</field>
			<field name="type" ref="ch_fr"/>
		</record>
		<record model="account.account.template" id="1_fr">
			<field name="name">Assets</field>
			<field name="code">1</field>
			<field name="parent" ref="root_fr"/>
		</record>
		<record model="account.account.template" id="10_fr">
			<field name="name">Current assets</field>
			<field name="code">10</field>
			<field name="parent" ref="1_fr"/>
		</record>
		<record model="account.account.template" id="10001_fr">
			<field name="name">Cash</field>
			<field name="code">10001</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="parent" ref="10_fr"/>
		</record>
		<record model="account.account.template" id="20_fr">
			<field name="name">Debtors</field>
			<field name="code">20</field>
			<field name="parent" ref="1_fr"/>
		</record>
		<record model="account.account.template" id="20011_fr">
			<field name="name">Debtors</field>
			<field name="code">20011</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="20_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="20012_fr">
			<field name="name">Debtors Forex</field>
			<field name="code">20012</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="20_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="21_fr">
			<field name="name">Current securities</field>
			<field name="code">21</field>
			<field name="parent" ref="1_fr"/>
		</record>
		<record model="account.account.template" id="21011_fr">
			<field name="name">Securities</field>
			<field name="code">21011</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="21_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="22_fr">
			<field name="name">VAT</field>
			<field name="code">22</field>
			<field name="parent" ref="1_fr"/>
		</record>
		<record model="account.account.template" id="22011_fr">
			<field name="name">VAT</field>
			<field name="code">22011</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="22_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="22021_fr">
			<field name="name">VAT Investments</field>
			<field name="code">22021</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="22_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="23_fr">
			<field name="name">Stock</field>
			<field name="code">23</field>
			<field name="parent" ref="1_fr"/>
		</record>
		<record model="account.account.template" id="23000_fr">
			<field name="name">Stock</field>
			<field name="code">23000</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="23_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="23010_fr">
			<field name="name">Stock CIS</field>
			<field name="code">23010</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="23_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="23020_fr">
			<field name="name">Stock revaluation</field>
			<field name="code">23020</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="23_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="24_fr">
			<field name="name">Accrued assets</field>
			<field name="code">24</field>
			<field name="parent" ref="1_fr"/>
		</record>
		<record model="account.account.template" id="24011_fr">
			<field name="name">Accrued assets</field>
			<field name="code">24011</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="24_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="24012_fr">
			<field name="name">Family checks</field>
			<field name="code">24012</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="24_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="24021_fr">
			<field name="name">Accrual for padding</field>
			<field name="code">24021</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="24_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="25_fr">
			<field name="name">Partecipations</field>
			<field name="code">25</field>
			<field name="parent" ref="1_fr"/>
		</record>
		<record model="account.account.template" id="25011_fr">
			<field name="name">Partecipations</field>
			<field name="code">25011</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="25_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="26_fr">
			<field name="name">Softwares</field>
			<field name="code">26</field>
			<field name="parent" ref="1_fr"/>
		</record>
		<record model="account.account.template" id="26011_fr">
			<field name="name">Software-Sistem5</field>
			<field name="code">26011</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="26_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="27_fr">
			<field name="name">Furnitures-Equipment-Vehicle</field>
			<field name="code">27</field>
			<field name="parent" ref="1_fr"/>
		</record>
		<record model="account.account.template" id="27010_fr">
			<field name="name">Equipage office and furnitures</field>
			<field name="code">27010</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="27_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="27011_fr">
			<field name="name">Data processing</field>
			<field name="code">27011</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="27_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="27012_fr">
			<field name="name">Hardware and software</field>
			<field name="code">27012</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="27_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="27013_fr">
			<field name="name">Vehicle</field>
			<field name="code">27013</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="27_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="27014_fr">
			<field name="name">Incorporation fees</field>
			<field name="code">27014</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="27_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="28_fr">
			<field name="name">Cautionary deposit-Loans</field>
			<field name="code">28</field>
			<field name="parent" ref="1_fr"/>
		</record>
		<record model="account.account.template" id="28001_fr">
			<field name="name">Loan to ICT asghabat</field>
			<field name="code">28001</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="28_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="28011_fr">
			<field name="name">Cautionary deposit</field>
			<field name="code">28011</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="28_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="29_fr">
			<field name="name">Supplier advance</field>
			<field name="code">29</field>
			<field name="parent" ref="1_fr"/>
		</record>
		<record model="account.account.template" id="29999_fr">
			<field name="name">Supplier advance</field>
			<field name="code">29999</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="29_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="43_fr">
			<field name="name">Transfer-Control</field>
			<field name="code">43</field>
			<field name="parent" ref="1_fr"/>
		</record>
		<record model="account.account.template" id="43011_fr">
			<field name="name">Transfer-Control</field>
			<field name="code">43011</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="43_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="44_fr">
			<field name="name">Tax provisions</field>
			<field name="code">44</field>
			<field name="parent" ref="1_fr"/>
		</record>
		<record model="account.account.template" id="44024_fr">
			<field name="name">Tax provisions 2024/2025</field>
			<field name="code">44024</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="44_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="44100_fr">
			<field name="name">Withholding tax</field>
			<field name="code">44100</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="44_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5_fr">
			<field name="name">Banks</field>
			<field name="code">5</field>
			<field name="parent" ref="1_fr"/>
		</record>
		<record model="account.account.template" id="5051_fr">
			<field name="name">Credit agricole (suisse)</field>
			<field name="code">5051</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5052_fr">
			<field name="name">Credit agricole (suisse) SA FID</field>
			<field name="code">5052</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5053_fr">
			<field name="name">Credit agricole (suisse) SA LOAN</field>
			<field name="code">5053</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5151_fr">
			<field name="name">EFG C/C</field>
			<field name="code">5151</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5152_fr">
			<field name="name">EFG FID</field>
			<field name="code">5152</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5153_fr">
			<field name="name">EFG LOAN</field>
			<field name="code">5153</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5154_fr">
			<field name="name">EFG COVID-19</field>
			<field name="code">5154</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5158_fr">
			<field name="name">EFG</field>
			<field name="code">5158</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5159_fr">
			<field name="name">EFG eastern C/C</field>
			<field name="code">5159</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5160_fr">
			<field name="name">EFG Swap</field>
			<field name="code">5160</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5191_fr">
			<field name="name">Banque de comm. et de placement C/C</field>
			<field name="code">5191</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5192_fr">
			<field name="name">Banque de comm. et de placement FID</field>
			<field name="code">5192</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5193_fr">
			<field name="name">Banque de comm. et de placement LOAN</field>
			<field name="code">5193</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5201_fr">
			<field name="name">BNP Paribas (suisse) SA C/C</field>
			<field name="code">5201</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5202_fr">
			<field name="name">BNP Paribas (suisse) SA FID</field>
			<field name="code">5202</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5203_fr">
			<field name="name">BNP Paribas (suisse) SA LOAN</field>
			<field name="code">5203</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5210_fr">
			<field name="name">BNP Paribas Eastern C/C</field>
			<field name="code">5210</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5300_fr">
			<field name="name">RBS Royal Bank of Scotland C/C</field>
			<field name="code">5300</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5310_fr">
			<field name="name">Société générale C/C</field>
			<field name="code">5310</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5319_fr">
			<field name="name">Société générale Eastern</field>
			<field name="code">5319</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5320_fr">
			<field name="name">Hinduja Bank C/C</field>
			<field name="code">5320</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5350_fr">
			<field name="name">BPS Deposit account for rent</field>
			<field name="code">5350</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5401_fr">
			<field name="name">R.J O'BRIEN C/C</field>
			<field name="code">5401</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5601_fr">
			<field name="name">CIC Bank C/C</field>
			<field name="code">5601</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5700_fr">
			<field name="name">Smith Barney C/C</field>
			<field name="code">5700</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5710_fr">
			<field name="name">E.D. and F. Man Intl. Future C/C</field>
			<field name="code">5710</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5720_fr">
			<field name="name">Barclays Bank PLC - London C/C</field>
			<field name="code">5720</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5730_fr">
			<field name="name">Banca Zarat Tini C/C</field>
			<field name="code">5730</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5801_fr">
			<field name="name">UBS C/C</field>
			<field name="code">5801</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5802_fr">
			<field name="name">UBS FID</field>
			<field name="code">5802</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5803_fr">
			<field name="name">UBS Garantee LC import</field>
			<field name="code">5803</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="5999_fr">
			<field name="name">Matching</field>
			<field name="code">5999</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="5_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="2_fr">
			<field name="name">Liabilities</field>
			<field name="code">2</field>
			<field name="parent" ref="root_fr"/>
		</record>
		<record model="account.account.template" id="30_fr">
			<field name="name">Creditors</field>
			<field name="code">30</field>
			<field name="parent" ref="2_fr"/>
		</record>
		<record model="account.account.template" id="30011_fr">
			<field name="name">Creditors</field>
			<field name="code">30011</field>
			<field name="type" ref="ch_fr_accttmpl_2000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="30_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="30021_fr">
			<field name="name">Creditors Forex</field>
			<field name="code">30021</field>
			<field name="type" ref="ch_fr_accttmpl_2000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="30_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="31_fr">
			<field name="name">Creditors for commissions</field>
			<field name="code">31</field>
			<field name="parent" ref="2_fr"/>
		</record>
		<record model="account.account.template" id="31001_fr">
			<field name="name">Creditors for commissions</field>
			<field name="code">31001</field>
			<field name="type" ref="ch_fr_accttmpl_2000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="31_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="32_fr">
			<field name="name">Dubious debtors</field>
			<field name="code">32</field>
			<field name="parent" ref="2_fr"/>
		</record>
		<record model="account.account.template" id="32011_fr">
			<field name="name">Dubious debtors</field>
			<field name="code">32011</field>
			<field name="type" ref="ch_fr_accttmpl_2000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="32_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="33_fr">
			<field name="name">VAT sales</field>
			<field name="code">33</field>
			<field name="parent" ref="2_fr"/>
		</record>
		<record model="account.account.template" id="33011_fr">
			<field name="name">VAT sales</field>
			<field name="code">33011</field>
			<field name="type" ref="ch_fr_accttmpl_2000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="33_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="34_fr">
			<field name="name">Salaries payable</field>
			<field name="code">34</field>
			<field name="parent" ref="2_fr"/>
		</record>
		<record model="account.account.template" id="34011_fr">
			<field name="name">Salaries payable</field>
			<field name="code">34011</field>
			<field name="type" ref="ch_fr_accttmpl_2000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="34_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="38_fr">
			<field name="name">Loans</field>
			<field name="code">38</field>
			<field name="parent" ref="2_fr"/>
		</record>
		<record model="account.account.template" id="38001_fr">
			<field name="name">Loans</field>
			<field name="code">38001</field>
			<field name="type" ref="ch_fr_accttmpl_2000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="38_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="39_fr">
			<field name="name">Clients advances</field>
			<field name="code">39</field>
			<field name="parent" ref="2_fr"/>
		</record>
		<record model="account.account.template" id="39999_fr">
			<field name="name">Clients advances</field>
			<field name="code">39999</field>
			<field name="type" ref="ch_fr_accttmpl_2000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="39_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="40_fr">
			<field name="name">Principal MB Shareholder's advances</field>
			<field name="code">40</field>
			<field name="parent" ref="2_fr"/>
		</record>
		<record model="account.account.template" id="40011_fr">
			<field name="name">Principal MB Shareholder's advances</field>
			<field name="code">40011</field>
			<field name="type" ref="ch_fr_accttmpl_2000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="40_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="41_fr">
			<field name="name">Share capital</field>
			<field name="code">41</field>
			<field name="parent" ref="2_fr"/>
		</record>
		<record model="account.account.template" id="41011_fr">
			<field name="name">Share capital</field>
			<field name="code">41011</field>
			<field name="type" ref="ch_fr_accttmpl_2000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="41_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="41021_fr">
			<field name="name">Reserves</field>
			<field name="code">41021</field>
			<field name="type" ref="ch_fr_accttmpl_2000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="41_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="41022_fr">
			<field name="name">Extraordinary reserves</field>
			<field name="code">41022</field>
			<field name="type" ref="ch_fr_accttmpl_2000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="41_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="41032_fr">
			<field name="name">Profit and loss</field>
			<field name="code">41032</field>
			<field name="type" ref="ch_fr_accttmpl_2000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="41_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="41041_fr">
			<field name="name">Dividend</field>
			<field name="code">41041</field>
			<field name="type" ref="ch_fr_accttmpl_2000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="41_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="42_fr">
			<field name="name">Accrued liabilities</field>
			<field name="code">42</field>
			<field name="parent" ref="2_fr"/>
		</record>
		<record model="account.account.template" id="42011_fr">
			<field name="name">Accrued liabilities</field>
			<field name="code">42011</field>
			<field name="type" ref="ch_fr_accttmpl_2000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="42_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="42021_fr">
			<field name="name">Accrued liabilities for padding</field>
			<field name="code">42021</field>
			<field name="type" ref="ch_fr_accttmpl_2000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="42_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="52_fr">
			<field name="name">Provision for taxes</field>
			<field name="code">52</field>
			<field name="parent" ref="2_fr"/>
		</record>
		<record model="account.account.template" id="52011_fr">
			<field name="name">Provision for taxes</field>
			<field name="code">52011</field>
			<field name="type" ref="ch_fr_accttmpl_2000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="52_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="3_fr">
			<field name="name">Profit and loss</field>
			<field name="code">3</field>
			<field name="parent" ref="root_fr"/>
		</record>
		<record model="account.account.template" id="profit_per_fr">
			<field name="name">Profit of the period</field>
			<field name="code"></field>
			<field name="parent" ref="3_fr"/>
		</record>
		<record model="account.account.template" id="69_fr">
			<field name="name">Tax inland revenue</field>
			<field name="code"></field>
			<field name="parent" ref="profit_per_fr"/>
		</record>
		<record model="account.account.template" id="69011_fr">
			<field name="name">Tax inland revenue</field>
			<field name="code">69011</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="69_fr"/>
		</record>
		<record model="account.account.template" id="69021_fr">
			<field name="name">Municpal taxes</field>
			<field name="code">69021</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="69_fr"/>
		</record>
		<record model="account.account.template" id="69022_fr">
			<field name="name">Cantonal taxes</field>
			<field name="code">69022</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="69_fr"/>
		</record>
		<record model="account.account.template" id="69023_fr">
			<field name="name">Federal texes</field>
			<field name="code">69023</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="69_fr"/>
		</record>
		<record model="account.account.template" id="69024_fr">
			<field name="name">Canton Ticino stamp taxes</field>
			<field name="code">69024</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="69_fr"/>
		</record>
		<record model="account.account.template" id="profit_per_bt">
			<field name="name">Profit before taxes</field>
			<field name="code"></field>
			<field name="parent" ref="3_fr"/>
		</record>
		<record model="account.account.template" id="65_fr">
			<field name="name">Passiv interests</field>
			<field name="code">65</field>
			<field name="parent" ref="profit_per_bt"/>
		</record>
		<record model="account.account.template" id="65011_fr">
			<field name="name">Bank interests</field>
			<field name="code">65011</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="65_fr"/>
		</record>
		<record model="account.account.template" id="65012_fr">
			<field name="name">Discount interests</field>
			<field name="code">65012</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="65_fr"/>
		</record>
		<record model="account.account.template" id="65019_fr">
			<field name="name">Discount interests textile</field>
			<field name="code">65019</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="65_fr"/>
		</record>
		<record model="account.account.template" id="66_fr">
			<field name="name">Shareholder's</field>
			<field name="code">66</field>
			<field name="parent" ref="profit_per_bt"/>
		</record>
		<record model="account.account.template" id="66011_fr">
			<field name="name">Shareholder's interests</field>
			<field name="code">66011</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="66_fr"/>
		</record>
		<record model="account.account.template" id="67_fr">
			<field name="name">Rental expenses</field>
			<field name="code">67</field>
			<field name="parent" ref="profit_per_bt"/>
		</record>
		<record model="account.account.template" id="67011_fr">
			<field name="name">Rental office</field>
			<field name="code">67011</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="67_fr"/>
		</record>
		<record model="account.account.template" id="67012_fr">
			<field name="name">Rental car parking</field>
			<field name="code">67012</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="67_fr"/>
		</record>
		<record model="account.account.template" id="67013_fr">
			<field name="name">Rental costs</field>
			<field name="code">67013</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="67_fr"/>
		</record>
		<record model="account.account.template" id="68_fr">
			<field name="name">Devaluation credits</field>
			<field name="code">68</field>
			<field name="parent" ref="profit_per_bt"/>
		</record>
		<record model="account.account.template" id="68011_fr">
			<field name="name">Devaluation credits</field>
			<field name="code">68011</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="68_fr"/>
		</record>
		<record model="account.account.template" id="77_fr">
			<field name="name">Amortisations</field>
			<field name="code">77</field>
			<field name="parent" ref="profit_per_bt"/>
		</record>
		<record model="account.account.template" id="77011_fr">
			<field name="name">Amortisations</field>
			<field name="code">77011</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="77_fr"/>
		</record>
		<record model="account.account.template" id="78_fr">
			<field name="name">Extraordinary costs</field>
			<field name="code">78</field>
			<field name="parent" ref="profit_per_bt"/>
		</record>
		<record model="account.account.template" id="78011_fr">
			<field name="name">Extraordinary costs</field>
			<field name="code">78011</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="78_fr"/>
		</record>
		<record model="account.account.template" id="79_fr">
			<field name="name">Exchange differences</field>
			<field name="code">79</field>
			<field name="parent" ref="profit_per_bt"/>
		</record>
		<record model="account.account.template" id="79011_fr">
			<field name="name">Exchange differences</field>
			<field name="code">79011</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="79_fr"/>
		</record>
		<record model="account.account.template" id="79021_fr">
			<field name="name">Exchange differences on currency</field>
			<field name="code">79021</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="79_fr"/>
		</record>
		<record model="account.account.template" id="79022_fr">
			<field name="name">Exchange differences on securities</field>
			<field name="code">79022</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="79_fr"/>
		</record>
		<record model="account.account.template" id="82_fr">
			<field name="name">Activ interest</field>
			<field name="code">82</field>
			<field name="parent" ref="profit_per_bt"/>
		</record>
		<record model="account.account.template" id="82011_fr">
			<field name="name">Activ interest</field>
			<field name="code">82011</field>
			<field name="type" ref="ch_fr_accttmpl_4000"/>
			<field name="parent" ref="82_fr"/>
		</record>
		<record model="account.account.template" id="82021_fr">
			<field name="name">Activ interest on securities</field>
			<field name="code">82021</field>
			<field name="type" ref="ch_fr_accttmpl_4000"/>
			<field name="parent" ref="82_fr"/>
		</record>
		<record model="account.account.template" id="82031_fr">
			<field name="name">Dividend on securities</field>
			<field name="code">82031</field>
			<field name="type" ref="ch_fr_accttmpl_4000"/>
			<field name="parent" ref="82_fr"/>
		</record>
		<record model="account.account.template" id="82041_fr">
			<field name="name">Loss or profit on securities</field>
			<field name="code">82041</field>
			<field name="type" ref="ch_fr_accttmpl_4000"/>
			<field name="parent" ref="82_fr"/>
		</record>
		<record model="account.account.template" id="86_fr">
			<field name="name">Other income</field>
			<field name="code">86</field>
			<field name="parent" ref="profit_per_bt"/>
		</record>
		<record model="account.account.template" id="8601_fr">
			<field name="name">Other income</field>
			<field name="code">8601</field>
			<field name="type" ref="ch_fr_accttmpl_4000"/>
			<field name="parent" ref="86_fr"/>
		</record>
		<record model="account.account.template" id="8602_fr">
			<field name="name">Extraordinary income</field>
			<field name="code">8602</field>
			<field name="type" ref="ch_fr_accttmpl_4000"/>
			<field name="parent" ref="86_fr"/>
		</record>
		<record model="account.account.template" id="87_fr">
			<field name="name">Other expenses</field>
			<field name="code">87</field>
			<field name="parent" ref="profit_per_bt"/>
		</record>
		<record model="account.account.template" id="8701_fr">
			<field name="name">Other expenses</field>
			<field name="code">8601</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="87_fr"/>
		</record>
		<record model="account.account.template" id="ebitda">
			<field name="name">Ebitda</field>
			<field name="code"></field>
			<field name="parent" ref="3_fr"/>
		</record>
		<record model="account.account.template" id="72_fr">
			<field name="name">Administration fees</field>
			<field name="code">72</field>
			<field name="parent" ref="ebitda"/>
		</record>
		<record model="account.account.template" id="72011_fr">
			<field name="name">Bord of directors indemnity</field>
			<field name="code">72011</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="72_fr"/>
		</record>
		<record model="account.account.template" id="72021_fr">
			<field name="name">Administration fees</field>
			<field name="code">72021</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="72_fr"/>
		</record>
		<record model="account.account.template" id="72031_fr">
			<field name="name">Courier expenses</field>
			<field name="code">72031</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="72_fr"/>
		</record>
		<record model="account.account.template" id="72041_fr">
			<field name="name">Office expenses</field>
			<field name="code">72041</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="72_fr"/>
		</record>
		<record model="account.account.template" id="72042_fr">
			<field name="name">Postage</field>
			<field name="code">72042</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="72_fr"/>
		</record>
		<record model="account.account.template" id="72043_fr">
			<field name="name">Overheads</field>
			<field name="code">72043</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="72_fr"/>
		</record>
		<record model="account.account.template" id="72044_fr">
			<field name="name">Telephon costs</field>
			<field name="code">72044</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="72_fr"/>
		</record>
		<record model="account.account.template" id="72045_fr">
			<field name="name">Energy costs</field>
			<field name="code">72045</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="72_fr"/>
		</record>
		<record model="account.account.template" id="72046_fr">
			<field name="name">Insurance charges</field>
			<field name="code">72046</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="72_fr"/>
		</record>
		<record model="account.account.template" id="72047_fr">
			<field name="name">Data transmission</field>
			<field name="code">72047</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="72_fr"/>
		</record>
		<record model="account.account.template" id="72048_fr">
			<field name="name">Equipment maintenance costs</field>
			<field name="code">72048</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="72_fr"/>
		</record>
		<record model="account.account.template" id="72049_fr">
			<field name="name">Vehicle maintenance costs</field>
			<field name="code">72049</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="72_fr"/>
		</record>
		<record model="account.account.template" id="72051_fr">
			<field name="name">Advertising expenses</field>
			<field name="code">72051</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="72_fr"/>
		</record>
		<record model="account.account.template" id="72052_fr">
			<field name="name">Representation expenses</field>
			<field name="code">72052</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="72_fr"/>
		</record>
		<record model="account.account.template" id="72061_fr">
			<field name="name">Software outsourcing expenses</field>
			<field name="code">72061</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="72_fr"/>
		</record>
		<record model="account.account.template" id="73_fr">
			<field name="name">Travel expenses</field>
			<field name="code">73</field>
			<field name="parent" ref="ebitda"/>
		</record>
		<record model="account.account.template" id="73011_fr">
			<field name="name">Travel expenses</field>
			<field name="code">73011</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="73_fr"/>
		</record>
		<record model="account.account.template" id="74_fr">
			<field name="name">Legal expenses</field>
			<field name="code">74</field>
			<field name="parent" ref="ebitda"/>
		</record>
		<record model="account.account.template" id="74011_fr">
			<field name="name">Legal expenses</field>
			<field name="code">74011</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="74_fr"/>
		</record>
		<record model="account.account.template" id="75_fr">
			<field name="name">Audit expenses</field>
			<field name="code">75</field>
			<field name="parent" ref="ebitda"/>
		</record>
		<record model="account.account.template" id="75011_fr">
			<field name="name">Audit expenses</field>
			<field name="code">75011</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="75_fr"/>
		</record>
		<record model="account.account.template" id="ope">
			<field name="name">Operational margin</field>
			<field name="code"></field>
			<field name="parent" ref="3_fr"/>
		</record>
		<record model="account.account.template" id="61_fr">
			<field name="name">Other costs</field>
			<field name="code">61</field>
			<field name="parent" ref="ope"/>
		</record>
		<record model="account.account.template" id="61011_fr">
			<field name="name">Warehouse expenses</field>
			<field name="code">61011</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="61_fr"/>
		</record>
		<record model="account.account.template" id="61012_fr">
			<field name="name">Controlling fees purchases-sales</field>
			<field name="code">61012</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="61_fr"/>
		</record>
		<record model="account.account.template" id="61013_fr">
			<field name="name">THC expenses</field>
			<field name="code">61013</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="61_fr"/>
		</record>
		<record model="account.account.template" id="62_fr">
			<field name="name">Freight costs</field>
			<field name="code">62</field>
			<field name="parent" ref="ope"/>
		</record>
		<record model="account.account.template" id="62011_fr">
			<field name="name">Freights</field>
			<field name="code">62011</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="62_fr"/>
		</record>
		<record model="account.account.template" id="63_fr">
			<field name="name">Insurance</field>
			<field name="code">63</field>
			<field name="parent" ref="ope"/>
		</record>
		<record model="account.account.template" id="63011_fr">
			<field name="name">Insurance for cotton</field>
			<field name="code">63011</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="63_fr"/>
		</record>
		<record model="account.account.template" id="64_fr">
			<field name="name">Commissions</field>
			<field name="code">64</field>
			<field name="parent" ref="ope"/>
		</record>
		<record model="account.account.template" id="64011_fr">
			<field name="name">Commissions</field>
			<field name="code">64011</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="64_fr"/>
		</record>
		<record model="account.account.template" id="70_fr">
			<field name="name">Staff costs</field>
			<field name="code">70</field>
			<field name="parent" ref="ope"/>
		</record>
		<record model="account.account.template" id="70011_fr">
			<field name="name">Salaries</field>
			<field name="code">70011</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="70_fr"/>
		</record>
		<record model="account.account.template" id="70012_fr">
			<field name="name">Social security</field>
			<field name="code">70012</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="70_fr"/>
		</record>
		<record model="account.account.template" id="70013_fr">
			<field name="name">Avs Ad Ipg</field>
			<field name="code">70013</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="70_fr"/>
		</record>
		<record model="account.account.template" id="70014_fr">
			<field name="name">Lainsries</field>
			<field name="code">70014</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="70_fr"/>
		</record>
		<record model="account.account.template" id="70015_fr">
			<field name="name">LPP</field>
			<field name="code">70015</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="70_fr"/>
		</record>
		<record model="account.account.template" id="70016_fr">
			<field name="name">Health Insurance</field>
			<field name="code">70016</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="70_fr"/>
		</record>
		<record model="account.account.template" id="70017_fr">
			<field name="name">Tax at source</field>
			<field name="code">70017</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="70_fr"/>
		</record>
		<record model="account.account.template" id="70018_fr">
			<field name="name">Staff costs</field>
			<field name="code">70018</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="70_fr"/>
		</record>
		<record model="account.account.template" id="70019_fr">
			<field name="name">Training courses</field>
			<field name="code">70019</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="70_fr"/>
		</record>
		<record model="account.account.template" id="70029_fr">
			<field name="name">Insurance reimbursing for employee</field>
			<field name="code">70029</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="70_fr"/>
		</record>
		<record model="account.account.template" id="70035_fr">
			<field name="name">Reimbursing unenployment allowance</field>
			<field name="code">70035</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="70_fr"/>
		</record>
		<record model="account.account.template" id="71_fr">
			<field name="name">Bank charges</field>
			<field name="code">71</field>
			<field name="parent" ref="ope"/>
		</record>
		<record model="account.account.template" id="71011_fr">
			<field name="name">Bank charges</field>
			<field name="code">71011</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="71_fr"/>
		</record>
		<record model="account.account.template" id="84_fr">
			<field name="name">Premium</field>
			<field name="code">84</field>
			<field name="parent" ref="ope"/>
		</record>
		<record model="account.account.template" id="84011_fr">
			<field name="name">Premium on foreign exchange</field>
			<field name="code">84011</field>
			<field name="type" ref="ch_fr_accttmpl_4000"/>
			<field name="parent" ref="84_fr"/>
		</record>
		<record model="account.account.template" id="85_fr">
			<field name="name">Insurance proceeds</field>
			<field name="code">85</field>
			<field name="parent" ref="ope"/>
		</record>
		<record model="account.account.template" id="85011_fr">
			<field name="name">Insurance proceeds</field>
			<field name="code">85011</field>
			<field name="type" ref="ch_fr_accttmpl_4000"/>
			<field name="parent" ref="85_fr"/>
		</record>
		<record model="account.account.template" id="gross">
			<field name="name">Gross margin</field>
			<field name="code"></field>
			<field name="parent" ref="3_fr"/>
		</record>
		<record model="account.account.template" id="60_fr">
			<field name="name">Cotton purchase</field>
			<field name="code">60</field>
			<field name="parent" ref="gross"/>
		</record>
		<record model="account.account.template" id="60000_fr">
			<field name="name">Cotton purchase</field>
			<field name="code">60000</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="60_fr"/>
		</record>
		<record model="account.account.template" id="80_fr">
			<field name="name">Cotton sale</field>
			<field name="code">80</field>
			<field name="parent" ref="gross"/>
		</record>
		<record model="account.account.template" id="80011_fr">
			<field name="name">Cotton sale</field>
			<field name="code">80011</field>
			<field name="type" ref="ch_fr_accttmpl_4000"/>
			<field name="parent" ref="80_fr"/>
		</record>
		<record model="account.account.template" id="80021_fr">
			<field name="name">Cotton sale padding</field>
			<field name="code">80021</field>
			<field name="type" ref="ch_fr_accttmpl_4000"/>
			<field name="parent" ref="80_fr"/>
		</record>
		<record model="account.account.template" id="83_fr">
			<field name="name">Loss and profit N.Y Futures</field>
			<field name="code">83</field>
			<field name="parent" ref="gross"/>
		</record>
		<record model="account.account.template" id="83041_fr">
			<field name="name">Loss and profit N.Y Futures</field>
			<field name="code">83041</field>
			<field name="type" ref="ch_fr_accttmpl_4000"/>
			<field name="parent" ref="83_fr"/>
		</record>
		<record model="account.account.template" id="88_fr">
			<field name="name">Stock revaluation</field>
			<field name="code">88</field>
			<field name="parent" ref="gross"/>
		</record>
		<record model="account.account.template" id="8801_fr">
			<field name="name">Stock revaluation</field>
			<field name="code">8801</field>
			<field name="type" ref="ch_fr_accttmpl_4000"/>
			<field name="parent" ref="88_fr"/>
		</record>
		<record model="account.account.template" id="90_fr">
			<field name="name">Stock devaluation</field>
			<field name="code">90</field>
			<field name="parent" ref="gross"/>
		</record>
		<record model="account.account.template" id="9002_fr">
			<field name="name">Stock devaluation</field>
			<field name="code">9002</field>
			<field name="type" ref="ch_fr_accttmpl_4000"/>
			<field name="parent" ref="90_fr"/>
		</record>
	</data>
</tryton>
